## notepadqq 1.4.8

=== src/build-ui-Desktop_Qt_5_10_1_clang_64bit-Debug/Makefile ===
#############################################################################
# Makefile for building: ../../out/debug/notepadqq.app/Contents/MacOS/notepadqq
# Generated by qmake (3.1) (Qt 5.10.1)
# Project:  ../ui/ui.pro
# Template: app
# Command: /Users/daniele/Qt/5.10.1/clang_64/bin/qmake -o Makefile ../ui/ui.pro -spec macx-clang CONFIG+=debug CONFIG+=x86_64 CONFIG+=qml_debug
#############################################################################

MAKEFILE      = Makefile

####### Compiler, tools and options

CC            = /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang
CXX           = /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++
DEFINES       = -DQT_NO_URL_CAST_FROM_STRING -DQT_QML_DEBUG -DQT_SVG_LIB -DQT_WEBENGINEWIDGETS_LIB -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DQT_WEBENGINECORE_LIB -DQT_QUICK_LIB -DQT_GUI_LIB -DQT_WEBCHANNEL_LIB -DQT_QML_LIB -DQT_WEBSOCKETS_LIB -DQT_NETWORK_LIB -DQT_POSITIONING_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -g $(EXPORT_ARCH_ARGS) -isysroot /Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.13.sdk -mmacosx-version-min=10.10 -Wall -W -fPIC $(DEFINES)
CXXFLAGS      = -pipe -stdlib=libc++ -g -std=gnu++1y $(EXPORT_ARCH_ARGS) -isysroot /Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.13.sdk -mmacosx-version-min=10.10 -Wall -W -Wold-style-cast -fPIC $(DEFINES)
INCPATH       = -I../ui -I. -I../ui/libs/qtpromise/include -I../ui/libs/qtpromise/src -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtSvg.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtWebEngineWidgets.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtPrintSupport.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtWidgets.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtWebEngineCore.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtQuick.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtGui.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtWebChannel.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtQml.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtWebSockets.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtNetwork.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtPositioning.framework/Headers -I/Users/daniele/Qt/5.10.1/clang_64/lib/QtCore.framework/Headers -I../../out/build_data -I/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.13.sdk/System/Library/Frameworks/OpenGL.framework/Headers -I/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.13.sdk/System/Library/Frameworks/AGL.framework/Headers -I../../out/build_data -I/Users/daniele/Qt/5.10.1/clang_64/mkspecs/macx-clang -F/Users/daniele/Qt/5.10.1/clang_64/lib
QMAKE         = /Users/daniele/Qt/5.10.1/clang_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
QINSTALL      = /Users/daniele/Qt/5.10.1/clang_64/bin/qmake -install qinstall
QINSTALL_PROGRAM = /Users/daniele/Qt/5.10.1/clang_64/bin/qmake -install qinstall -exe
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = notepadqq1.0.0
DISTDIR = /Users/daniele/Progetti/qt/notepadqq/out/build_data/notepadqq1.0.0
LINK          = /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++
LFLAGS        = -stdlib=libc++ -headerpad_max_install_names $(EXPORT_ARCH_ARGS) -Wl,-syslibroot,/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.13.sdk -mmacosx-version-min=10.10 -Wl,-rpath,@executable_path/Frameworks -Wl,-rpath,/Users/daniele/Qt/5.10.1/clang_64/lib
LIBS          = $(SUBLIBS) -F/Users/daniele/Qt/5.10.1/clang_64/lib -framework QtSvg -framework QtWidgets -framework QtGui -framework QtCore -framework DiskArbitration -framework IOKit -framework QtWebEngineWidgets -framework QtWebEngineCore -framework QtQuick -framework QtQml -framework QtNetwork -framework QtWebChannel -framework QtPositioning -framework QtPrintSupport -framework QtWebSockets -framework OpenGL -framework AGL 
AR            = /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/ar cq
RANLIB        = /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/ranlib -s
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = ../../out/build_data/

####### Files

SOURCES       = ../ui/main.cpp \
		../ui/mainwindow.cpp \
		../ui/topeditorcontainer.cpp \
		../ui/editortabwidget.cpp \
		../ui/docengine.cpp \
		../ui/frmabout.cpp \
		../ui/notepadqq.cpp \
		../ui/frmpreferences.cpp \
		../ui/iconprovider.cpp \
		../ui/EditorNS/editor.cpp \
		../ui/EditorNS/bannerfilechanged.cpp \
		../ui/EditorNS/bannerbasicmessage.cpp \
		../ui/EditorNS/bannerfileremoved.cpp \
		../ui/EditorNS/customqwebview.cpp \
		../ui/EditorNS/languageservice.cpp \
		../ui/clickablelabel.cpp \
		../ui/frmencodingchooser.cpp \
		../ui/EditorNS/bannerindentationdetected.cpp \
		../ui/frmindentationmode.cpp \
		../ui/singleapplication.cpp \
		../ui/localcommunication.cpp \
		../ui/Search/frmsearchreplace.cpp \
		../ui/Search/searchstring.cpp \
		../ui/Search/advancedsearchdock.cpp \
		../ui/Extensions/extension.cpp \
		../ui/frmlinenumberchooser.cpp \
		../ui/Extensions/extensionsserver.cpp \
		../ui/Extensions/Stubs/stub.cpp \
		../ui/Extensions/runtimesupport.cpp \
		../ui/Extensions/Stubs/windowstub.cpp \
		../ui/Extensions/Stubs/notepadqqstub.cpp \
		../ui/Extensions/Stubs/editorstub.cpp \
		../ui/Extensions/extensionsloader.cpp \
		../ui/globals.cpp \
		../ui/Extensions/Stubs/menuitemstub.cpp \
		../ui/Extensions/installextension.cpp \
		../ui/keygrabber.cpp \
		../ui/Sessions/sessions.cpp \
		../ui/Sessions/persistentcache.cpp \
		../ui/nqqsettings.cpp \
		../ui/nqqrun.cpp \
		../ui/Search/filesearcher.cpp \
		../ui/Search/filereplacer.cpp \
		../ui/Search/searchobjects.cpp \
		../ui/Search/searchinstance.cpp \
		../ui/stats.cpp \
		../ui/Sessions/backupservice.cpp ../../out/build_data/qrc_resources.cpp \
		../../out/build_data/moc_mainwindow.cpp \
		../../out/build_data/moc_topeditorcontainer.cpp \
		../../out/build_data/moc_editortabwidget.cpp \
		../../out/build_data/moc_docengine.cpp \
		../../out/build_data/moc_frmabout.cpp \
		../../out/build_data/moc_notepadqq.cpp \
		../../out/build_data/moc_frmpreferences.cpp \
		../../out/build_data/moc_editor.cpp \
		../../out/build_data/moc_bannerfilechanged.cpp \
		../../out/build_data/moc_bannerbasicmessage.cpp \
		../../out/build_data/moc_bannerfileremoved.cpp \
		../../out/build_data/moc_customqwebview.cpp \
		../../out/build_data/moc_clickablelabel.cpp \
		../../out/build_data/moc_frmencodingchooser.cpp \
		../../out/build_data/moc_bannerindentationdetected.cpp \
		../../out/build_data/moc_frmindentationmode.cpp \
		../../out/build_data/moc_singleapplication.cpp \
		../../out/build_data/moc_frmsearchreplace.cpp \
		../../out/build_data/moc_advancedsearchdock.cpp \
		../../out/build_data/moc_extension.cpp \
		../../out/build_data/moc_frmlinenumberchooser.cpp \
		../../out/build_data/moc_extensionsserver.cpp \
		../../out/build_data/moc_stub.cpp \
		../../out/build_data/moc_runtimesupport.cpp \
		../../out/build_data/moc_windowstub.cpp \
		../../out/build_data/moc_notepadqqstub.cpp \
		../../out/build_data/moc_extensionsloader.cpp \
		../../out/build_data/moc_menuitemstub.cpp \
		../../out/build_data/moc_installextension.cpp \
		../../out/build_data/moc_keygrabber.cpp \
		../../out/build_data/moc_nqqrun.cpp \
		../../out/build_data/moc_filesearcher.cpp \
		../../out/build_data/moc_filereplacer.cpp \
		../../out/build_data/moc_searchinstance.cpp
OBJECTS       = ../../out/build_data/main.o \
		../../out/build_data/mainwindow.o \
		../../out/build_data/topeditorcontainer.o \
		../../out/build_data/editortabwidget.o \
		../../out/build_data/docengine.o \
		../../out/build_data/frmabout.o \
		../../out/build_data/notepadqq.o \
		../../out/build_data/frmpreferences.o \
		../../out/build_data/iconprovider.o \
		../../out/build_data/editor.o \
		../../out/build_data/bannerfilechanged.o \
		../../out/build_data/bannerbasicmessage.o \
		../../out/build_data/bannerfileremoved.o \
		../../out/build_data/customqwebview.o \
		../../out/build_data/languageservice.o \
		../../out/build_data/clickablelabel.o \
		../../out/build_data/frmencodingchooser.o \
		../../out/build_data/bannerindentationdetected.o \
		../../out/build_data/frmindentationmode.o \
		../../out/build_data/singleapplication.o \
		../../out/build_data/localcommunication.o \
		../../out/build_data/frmsearchreplace.o \
		../../out/build_data/searchstring.o \
		../../out/build_data/advancedsearchdock.o \
		../../out/build_data/extension.o \
		../../out/build_data/frmlinenumberchooser.o \
		../../out/build_data/extensionsserver.o \
		../../out/build_data/stub.o \
		../../out/build_data/runtimesupport.o \
		../../out/build_data/windowstub.o \
		../../out/build_data/notepadqqstub.o \
		../../out/build_data/editorstub.o \
		../../out/build_data/extensionsloader.o \
		../../out/build_data/globals.o \
		../../out/build_data/menuitemstub.o \
		../../out/build_data/installextension.o \
		../../out/build_data/keygrabber.o \
		../../out/build_data/sessions.o \
		../../out/build_data/persistentcache.o \
		../../out/build_data/nqqsettings.o \
		../../out/build_data/nqqrun.o \
		../../out/build_data/filesearcher.o \
		../../out/build_data/filereplacer.o \
		../../out/build_data/searchobjects.o \
		../../out/build_data/searchinstance.o \
		../../out/build_data/stats.o \
		../../out/build_data/backupservice.o \
		../../out/build_data/qrc_resources.o \
		../../out/build_data/moc_mainwindow.o \
		../../out/build_data/moc_topeditorcontainer.o \
		../../out/build_data/moc_editortabwidget.o \
		../../out/build_data/moc_docengine.o \
		../../out/build_data/moc_frmabout.o \
		../../out/build_data/moc_notepadqq.o \
		../../out/build_data/moc_frmpreferences.o \
		../../out/build_data/moc_editor.o \
		../../out/build_data/moc_bannerfilechanged.o \
		../../out/build_data/moc_bannerbasicmessage.o \
		../../out/build_data/moc_bannerfileremoved.o \
		../../out/build_data/moc_customqwebview.o \
		../../out/build_data/moc_clickablelabel.o \
		../../out/build_data/moc_frmencodingchooser.o \
		../../out/build_data/moc_bannerindentationdetected.o \
		../../out/build_data/moc_frmindentationmode.o \
		../../out/build_data/moc_singleapplication.o \
		../../out/build_data/moc_frmsearchreplace.o \
		../../out/build_data/moc_advancedsearchdock.o \
		../../out/build_data/moc_extension.o \
		../../out/build_data/moc_frmlinenumberchooser.o \
		../../out/build_data/moc_extensionsserver.o \
		../../out/build_data/moc_stub.o \
		../../out/build_data/moc_runtimesupport.o \
		../../out/build_data/moc_windowstub.o \
		../../out/build_data/moc_notepadqqstub.o \
		../../out/build_data/moc_extensionsloader.o \
		../../out/build_data/moc_menuitemstub.o \
		../../out/build_data/moc_installextension.o \
		../../out/build_data/moc_keygrabber.o \
		../../out/build_data/moc_nqqrun.o \
		../../out/build_data/moc_filesearcher.o \
		../../out/build_data/moc_filereplacer.o \
		../../out/build_data/moc_searchinstance.o
DIST          = /Users/daniele/Qt/5.10.1/clang_64/mkspecs/features/spec_pre.prf \
		/Users/daniele/Qt/5.10.1/clang_64/mkspecs/qdevice.pri \
		/Users/daniele/Qt/5.10.1/clang_64/mkspecs/features/device_config.prf \
		/Users/daniele/Qt/5.10.1/clang_64/mkspecs/common/unix.conf \
		/Users/daniele/Qt/5.10.1/clang_64/mkspecs/common/mac.conf \
