## notepadqq 1.4.4

=== debian/changelog ===
notepadqq (1.4.4-1~xenial1) xenial; urgency=medium

  * Bug fixes

 -- Daniele Di Sarli <danieleds0@gmail.com>  Tue, 01 May 2018 17:32:53 +0200

notepadqq (1.4.0-1~bionic1) bionic; urgency=medium

  * fix: Use custom context menu to avoid reload bug #336 (#618)
  * feat: Math rendering (#625)
  * feat: Don't ask to save empty orphan tabs anymore (closes #632) (#634)
  * feat: Language cache (#629)

 -- Daniele Di Sarli <danieleds0@gmail.com>  Mon, 30 Apr 2018 18:52:38 +0200

notepadqq (1.3.6-1~bionic1) bionic; urgency=medium

  * l10n: add Brazilian localization (#347)
  * l10n: add Brazilian localization (#347)
  * feat: Update CodeMirror to 5.36.1-nqq (#613)
  * fix: use VeryCoarseTimer for stats collection in order to reduce power consumption
  * feat: Add option to backup documents periodically (#615)

 -- Daniele Di Sarli <danieleds0@gmail.com>  Sun, 15 Apr 2018 19:14:30 +0200

notepadqq (1.3.4-1~bionic1) bionic; urgency=medium

  * feat: add Japanese translation
  * fix: Load simple.js to avoid CodeMirror.defineSimpleMode errors. (#600) 
  * feat: Save custom indentation mode for sessions. (#606) 
  * feat: Add '--line' and '--column' commandline arguments. (#604)
  * feat: ask user to allow us to collect anonymous usage statistics (#607) 
  * feat: Add warning when opening large files. (#610) 

 -- Daniele Di Sarli <danieleds0@gmail.com>  Tue, 10 Apr 2018 21:37:50 +0200

notepadqq (1.3.2-1~artful1) artful; urgency=high

  * revert

 -- Daniele Di Sarli <danieleds0@gmail.com>  Wed, 04 Apr 2018 12:27:51 +0200

notepadqq (1.3.1-0~trusty1) trusty; urgency=medium

  * fix crash on start on Ubuntu 14.04

 -- Daniele Di Sarli <danieleds0@gmail.com>  Wed, 04 Apr 2018 00:34:29 +0200

notepadqq (1.3.0-0~artful1) artful; urgency=medium

  * Added Spanish Translation by inukaze. Fixes #507. (#508)
  * Fix Qt5 version detection.
  * Ability to disable saving search history (#528)
  * Advanced Search Dock
  * Support loading Qt 5.10 through /opt/ or ~/
  * Update CodeMirror to 5.33.0
  * Add menu options to toggle visibility of toolbar and menubar.
  * Add option to quit Nqq when closing last open tab. (#550)
  * Improve high Dpi looks
  * Fix infinite loop when searching for 0-length regex
  * Fix editor focus issues (fixes #265)
  * Back references now working for regex search using the search dock.
  * Add help dialog about regular expression use
  * Prevent appmenu-qt5 from removing our menubar
  * feat: implement --allow-root and prohibit running as root by default.
  * feat: Add customizable Toolbar
  * feat: Enable basic document printing
  * fix: Prefer GTK's icon theme if XDG_CURRENT_DESKTOP is not set
  * feat: allow horizontal scrolling when holding shift + mouse wheel (closes #582)

 -- Daniele Di Sarli <danieleds0@gmail.com>  Tue, 03 Apr 2018 15:30:55 +0200

notepadqq (1.2.0-1~artful1) artful; urgency=medium

  * allow banners to stretch horizontally and vertically (#349)
  * Preferences menu now has an "Apply" button in addition to "Ok" and "Cancel". That way users can immediately see visual changes (like themes) without having to exit the menu all the time.
  * The Shortcuts tab now has a "Reset Selected Shortcut" in addition to the "Reset All Shortcut" button.
  * The Preferences menu remembers the last selected settings tab and will automatically switch to it when re-opened (this is not a saved setting. Only implemented as a static variable).
  * Turned the "File Format" and "Encoding" labels in the status bar into ClickableLabels. When clicked, they open the Format/Encoding QMenu that is also used in Nqq's menu bar.
  * File encoding in the status bar wasn't properly updated. Fixed that by calling updateEditorUiInfo() when switching encoding.
  * Added menu shortcuts for accessibility
  * l10n: add Slovenian translation (#352)
  * sessions: during session load, show BannerFileRemoved when the file is missing (#353)
  * preferences: fix theme loading glitch (closes #246) (#356)
  * UI: disable "reload" actions if no file to reload exists (#354)
  * Update notepadqq launcher (fedora) (#366)
  * Support Qt 5.8 and 5.9 (#376)
  * fix: user was not allowed to exit Nqq if session.xml couldn't be saved
  * Title bar has wrong tab title after launch (fixes #421) (#422)
  * Warn about missing icons; fix potential crash
  * %directory% in run command. (#434)
  * Fix segfault on start (fixes #440)
  * Open folder contents if a folder is dropped onto Nqq. (#455)
  * add handel-c language (#443)
  * Apply group replacement across the entire matched string.
  * Fixed "^F Find ENTER does not search for the currently selected text" #417. (#468)
  * Convert text to path in svg logo (#477)
  * Added a "Retry as Root" to Nqq's save dialog. (#480)
  * Keep file names of deleted files when loading a session. Otherwise they just show up as 'new X'. (#483)
  * Don't load tabs from session that don't exist and aren't cached since they're just empty. (#484)
  * Prompt user when opening a file from recent history that does not exist anymore. Fixes #248.
  * Remember "Enable Smart Indent" setting #488 (#492) 

 -- Daniele Di Sarli <danieleds0@gmail.com>  Sun, 15 Oct 2017 12:55:11 +0200

notepadqq (1.0.1-3~artful1) artful; urgency=medium

  * Release for artful

 -- Daniele Di Sarli <danieleds0@gmail.com>  Mon, 17 Apr 2017 23:44:53 +0200

notepadqq (1.0.1-0~yakkety1) yakkety; urgency=medium

  * Fix: settings were not saved

 -- Daniele Di Sarli <danieleds0@gmail.com>  Sun, 05 Feb 2017 23:46:42 +0100

notepadqq (1.0.0-0~yakkety1) yakkety; urgency=medium

  * Sessions
  * Run menu
  * Option to disable smart indentation
  * Option to change line height
  * Support special characters in replacement strings when searching
  * Improved shortcut settings
  * Speed improvements in search in files
  * Use the system language as default language
  * Swedish localization

 -- Daniele Di Sarli <danieleds0@gmail.com>  Sun, 05 Feb 2017 22:54:57 +0100

notepadqq (0.53.0-0~xenial1) xenial; urgency=medium


