## notepadqq 1.4.8

=== debian/changelog ===
notepadqq (1.4.8-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Tue, 15 Oct 2019 19:46:51 -0400

notepadqq (1.4.8-0.1~mx17+1) mx; urgency=medium

  * Import new upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 12 Oct 2018 14:23:18 -0700
