=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: notepadqq
 Section: editors
 Priority: optional
-Maintainer: Daniele Di Sarli <danieleds0@gmail.com>
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Daniele Di Sarli <danieleds0@gmail.com>
 Build-Depends:
    debhelper (>= 9),
    qtbase5-dev (>= 5.2.1),
@@ -19,7 +20,6 @@
    notepadqq-common (>= ${source:Version}),
    notepadqq-common (<< ${source:Version}.1~),
    coreutils (>= 8.20),
-   libqt5svg5 (>= 5.2.1),
    ${shlibs:Depends},
    ${misc:Depends}
 Description: Notepad++-like editor for Linux
