=== debian/rules ===
#!/usr/bin/make -f

export LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export QT_SELECT=qt5

EXTDIR=debian/tmp/usr/share/notepadqq/extension_tools/node_modules

%:
	dh ${@} --parallel

override_dh_auto_clean:
	dh_auto_clean
	rm -rf out

# Work-around for some machines where INSTALL_ROOT is not set properly by
# dh_auto_install
override_dh_auto_install:
	dh_auto_install -- INSTALL_ROOT=$(CURDIR)/debian/tmp

override_dh_install:
	rm -rf `find $(EXTDIR) -type d -name test*` \
		$(EXTDIR)/archiver/node_modules/async/support $(EXTDIR)/shelljs/scripts
	dh_install -XLICENCE -XLICENSE -XAUTHORS -X.md
	install -m755 debian/tmp/usr/bin/notepadqq \
		$(CURDIR)/debian/notepadqq/usr/lib/notepadqq/notepadqq.sh

override_dh_installdocs:
	dh_installdocs --link-doc=notepadqq-common

override_dh_shlibdeps:
	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
