=== debian/changelog ===
notepadqq (2.0.0~beta1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary Build-Depends: libqt5webkit5-dev. (Closes: #1093810)

 -- Bastian Germann <bage@debian.org>  Mon, 27 Jan 2025 12:46:44 +0100

notepadqq (2.0.0~beta1-4) unstable; urgency=medium

  [ Xavier Guimard (Yadd) ]
  * Add fix for rollup 3.
    This patch updates also rollup plugin from deprecated rollup-plugin-buble
    to new @rollup/plugin-buble (Closes: #1023327)
  * Update lintian overrides

  [ Anthony Fok ]
  * debian/tests/control: Remove unnecessary test dependency on autopkgtest.
    Thanks to Paul Gevers for letting us know! (Closes: #1022865)
  * Bump Standards-Version to 4.6.2 (no change)
  * debian/copyright: Point Source URL to notepadqq repository on GitHub,
    add my own name, and add move "On Debian systems" text for GPL-3+ to
    the Comment field
  * Replace empty debian/watch with one pointing to GitHub
  * Update Lintian overrides
  * debian/upstream/metadata: Fix typo caught by Lintian

 -- Anthony Fok <foka@debian.org>  Fri, 03 Feb 2023 04:13:14 -0700

notepadqq (2.0.0~beta1-3) unstable; urgency=medium

  * Correctly add myself to the list of Uploaders
    (I previously added myself to the Maintainer field mistakenly)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Aug 2021 11:55:47 -0600

notepadqq (2.0.0~beta1-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Pass --disable-gpu to Chromium when running the test
    to fix failure with Qt WebEngine 5.15.3 (from 2.0.0~beta1-1ubuntu1)
  * Update debian/patches/0001-remove_extension_tools
    to also remove make_extensionTools target from dependencies
    (from 2.0.0~beta1-1ubuntu2) (Closes: #964603)

  [ Anthony Fok ]
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control and debian/copyright fields
    - Change license shortcode MIT to Expat in debian/copyright
    - Add synopsis to to debian/patches/*.patch
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Fix outdated Homepage URL in package description: new URL is
    https://notepadqq.com/   Thanks to Jörg Sommer (Closes: #965192)
  * Update Vcs-Browser and Vcs-Git to point to repo on Salsa
  * Add debian/gbp.conf to use debian/sid as debian-branch as per DEP-14
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Mon, 23 Aug 2021 21:38:09 -0600

notepadqq (2.0.0~beta1-1) unstable; urgency=low

  * Initial release. Closes: #740809

 -- Alessandro Grassi <alessandro@aggro.it>  Fri, 18 Oct 2019 22:23:25 +0200
