=== debian/control ===
Source: notepadqq
Section: editors
Priority: optional
Maintainer: Alessandro Grassi <alessandro@aggro.it>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               qtbase5-dev,
               pkg-config,
               rollup,
               node-rollup-plugin-buble,
               libuchardet-dev,
               libqt5svg5-dev,
               libqt5websockets5-dev,
               libqt5webchannel5-dev,
               qtwebengine5-dev,
               libqt5webenginewidgets5,
               qttools5-dev-tools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/notepadqq
Vcs-Git: https://salsa.debian.org/debian/notepadqq.git
Homepage: https://notepadqq.com/

Package: notepadqq
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libqt5svg5,
         libjs-highlight.js (>= 9.12),
         libjs-modernizr,
         libjs-jquery (>= 2.1.1),
         libjs-requirejs (>= 2.3.5),
         libjs-mathjax (>= 2.7.0)
Description: Notepad++-like editor for Linux
 Notepadqq is a text editor designed from developers,
 for developers.
 .
 It support for multiple programming languages, multiple
 encodings, plugins and unnamed buffers.
