=== debian/tests/control ===
Tests: cli gui
Depends: @, xvfb, xauth
